Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Problema com dependência para o Firefox 2.0.0.11
08/12/2007, 13:24
Resposta: #1
Problema com dependência para o Firefox 2.0.0.11
Olá pessoal,
baixei a última versão do Firefox no site da Mozilla e quando tento rodar aparece a seguinte mensagem:

./firefox-bin: error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory

O que devo instalar para que ele funcione?
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
08/12/2007, 14:38
Resposta: #2
 
Olá amigo, aparentemente vc não tem o pacote libstdc++5...

escreva no console:

apt-get install libstdc++5

depois tente abrir o firefox!

Abraços!
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
08/12/2007, 15:47
Resposta: #3
 
Está correto. O procedimento resolveu o problema.

Obrigado!
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS